uuid: c00a11da-0c75-4389-864d-25aee039a7d6
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.texti.field_formatted_text
    - paragraphs.paragraphs_type.texti
  module:
    - text
id: paragraph.texti.default
targetEntityType: paragraph
bundle: texti
mode: default
content:
  field_formatted_text:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden: {  }
